/* the main text which is not a link */
.textmain {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #333333; text-align: justify}

/* the main text which is a link */
.textmainlink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-align: justify}
.textmainlink:link { text-decoration:underline; color: #000000; }
.textmainlink:visited { text-decoration:underline; color: #000000; }
.textmainlink:hover { text-decoration:underline; color: #0066cc; }
.textmainlink:active { text-decoration:underline; color: #000000;}

/* the text right at the bottom which is not a link */

.bottomtext {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #ffffff; text-align: left; }

/* the text right at the bottom which is a link */

.bottomlink {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #ffffff; text-decoration:none;}
.bottomlink:link { text-decoration:none; color: #ffffff; }
.bottomlink:visited { text-decoration:none; color: #ffffff; }
.bottomlink:hover { text-decoration:underline; color: #ffffff; }
.bottomlink:active { text-decoration:none; color: #ffffff; }

/* some title texts in different colors */

.headerwhite {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #ffffff}
.headerblack {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #000000; text-align: left;}
.headeryellow {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #ffcc00}

/* used to force a few indents must be same color as background */

.intenting {color: #9EA5BA}

/* tables */

.bottomtable { border-top:2px solid #999999; }

.tabletext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000; text-decoration:none; text-align: left;}
.tabletextlink {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: normal; color: #000000; text-decoration:none; text-align: left;}
.tabletextlink:link { text-decoration:none; color: #000000; }
.tabletextlink:visited { text-decoration:none; color: #000000; }
.tabletextlink:hover { text-decoration:underline; color: #0066cc; }
.tabletextlink:active { text-decoration:none; color: #000000; }
